html,body {
  background: white;
  font-family: Arial, Sans-Serif;
  color: #888;
  padding: 0;
  margin: 0;
  background: #eee;
  font-size: 9pt;
}

#page {
  position: relative;
  width: 784px;
  margin: 0 auto;
  padding: 0 5px;
  background: white url(images/bg_shadow.gif) top left repeat-y;
}

#page p {
  position: relative;
  margin: 0 0 1em 0;
}

#page a {
  color: #888;
  text-decoration: underline;
}

#page a:hover {
  text-decoration: none;
}

#page ol li {
  padding: 0 0 1em 0;
}


/*******************************************************************/


#page #header {
  width: 784px;
  height: 121px;
  background: transparent url(images/bg_banner.jpg) top left no-repeat;
}

#page #header h1 {
  display: none;
}

#page #navigation {
  width: 100%;
  background: #b5b38c url(images/bg_navigation.jpg) top right no-repeat;
}

#page #navigation ul {
  margin: 0;
  padding: 2px 0 0 0;
  list-style: none;
  height: 25px;
}

#page #navigation ul li .lcorner {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url(images/bg_navigation_left_corner.gif) top left no-repeat;
  width: 3px;
  height: 3px;
}

#page #navigation ul li.active .lcorner {
  background: transparent url(images/bg_navigation_left_corner_active.gif) top left no-repeat;
}

#page #navigation ul li.l0 .lcorner {
  display: none;
}

#page #navigation ul li.l0.active .lcorner {
  display: none;
}

#page #navigation ul li .rcorner {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  background: transparent url(images/bg_navigation_right_corner.gif) top left no-repeat;
  width: 3px;
  height: 3px;
}

#page #navigation ul li.active .rcorner {
  background: transparent url(images/bg_navigation_right_corner_active.gif) top left no-repeat;
}

#page #navigation ul li {
  margin: 0 0 0 2px;
  padding: 0;
  position: relative;
  display: inline;
  background: yellow;
  float: left; 
}

#page #navigation ul li.l0 {
  margin: 0;
}

#page #navigation ul li a {
  padding: 7px 10px 5px 10px;
  display: block;
  text-decoration: none;
  font-size: 8pt;
}

#page #navigation ul li.l0 a {
  padding-left: 20px;
}

.home-page #page #navigation ul li.l0 a,
.company-page #page #navigation ul li.l1 a,
.health-page #page #navigation ul li.l2 a,
.export-page #page #navigation ul li.l3 a,
.products-page #page #navigation ul li.l4 a,
.recipes-page #page #navigation ul li.l5 a,
.education-page #page #navigation ul li.l6 a
{
  background: white;
  color: orange;
}

#page #navigation .search {
  position: relative;
  display: inline;
  float: right;
  padding-top: 2px;
  padding-right: 10px;
  width: 215px;
  clear: none;
}

#page #navigation .search input.form-text {
  border: 1px solid #888;
  width: 120px;
}

#page #navigation .search input.form-submit {
  width: 75px;
}

#page #body {
  clear: left;
}

#page #body #main h2 {
  padding-top: 48px;
  padding-left: 14px;
  padding-right: 14px;
  padding-bottom: 4px;
  text-transform: capitalize;
}

.home-page #page #body #main h2 {
  padding: 0;
}

/* .layout-both.company-page #page #body #main h2 { */
.layout-both.company-page #page #body #main h2 {
  background: transparent url(images/title_company_both.png) top left no-repeat;
}

.layout-left.company-page #page #body #main h2 {
  background: transparent url(images/title_company_left.png) top left no-repeat;
}

.layout-left.health-page #page #body #main h2 {
  background: transparent url(images/title_health_left.png) top left no-repeat;
}

.layout-left.export-page #page #body #main h2 {
  background: transparent url(images/title_export_left.png) top left no-repeat;
}

.layout-left.products-page #page #body #main h2 {
  background: transparent url(images/title_products_left.png) top left no-repeat;
}

.layout-left.recipes-page #page #body #main h2 {
  background: transparent url(images/title_recipes_left.png) top left no-repeat;
}

.layout-left.education-page #page #body #main h2 {
  background: transparent url(images/title_education_left.png) top left no-repeat;
}

.layout-left.search-page #page #body #main h2 {
  background: transparent url(images/title_search_left.png) top left no-repeat;
}

#page #body #main #page-content {
  padding-left: 14px;
}

.home-page #page #body #main #page-content {
  padding: 0;
}

.layout-left #page #body #main #page-content h2 {
  padding: 0;
  background: none;
}

#page #body #sidebar-left {
  position: relative;
  display: inline;
  float: left;
  width: 175px;
  margin: 5px 10px 0 0;
  font-size: 8pt;
}

#page #body #sidebar-left .block h2 {
  display: none;
}

#page #body #sidebar-left .block ul.menu {
  padding: 0;
  margin: 0;
  width: 175px;
}

#page #body #sidebar-left .block ul.menu li {
  width: 175px;
  display: block;
  position: relative;
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  padding: 0;
  margin: 0;
}

#page #body #sidebar-left .block ul.menu li a {
  position: relative;
  display: block;
  padding: 5px 10px 5px 20px;
  text-decoration: none;
  text-transform: uppercase;
}

#page #body #sidebar-left .block ul.menu li.expanded li a {
  text-transform: capitalize;
  font-size: 8pt;
}

#page #body #sidebar-left .block ul.menu li.leaf a.active {
  font-weight: bold;
}

#page #body #sidebar-left .block ul.menu li.collapsed {
  margin-bottom: 5px;
}

#page #body #sidebar-left .block ul.menu li.collapsed a {
  background: #e9e1ee;
  color: #6d5297;
}

#page #body #sidebar-left .block ul.menu li.expanded {
  margin-bottom: 5px;
}

#page #body #sidebar-left .block ul.menu li.expanded a {
  background: #e9e1ee;
  color: #6d5297;
}

#page #body #sidebar-left .block ul.menu li.leaf {
  margin-bottom: 5px;
}

#page #body #sidebar-left .block ul.menu li.leaf a {
  background: #e9e1ee;
  color: #6d5297;
}

#page #body #sidebar-left .block ul.menu li.expanded li.leaf {
  margin-bottom: 0;
}

#page #body #sidebar-left .block ul.menu li.expanded li.leaf a {
  padding-left: 20px;
  background: #f8f8f8;
  color: #9c9c9c;
}

#page #body #sidebar-left .block ul.menu li.expanded li.collapsed {
  margin-bottom: 0;
}

#page #body #sidebar-left .block ul.menu li.expanded li.collapsed a {
  padding-left: 20px;
}

#page #body #sidebar-left .block ul.menu li.expanded li.expanded {
  margin-bottom: 0;
}

#page #body #sidebar-left .block ul.menu li.expanded li.expanded a {
  padding-left: 20px;
}

#page #body #sidebar-left .block ul.menu li.expanded li.expanded li.leaf a {
  padding-left: 40px;
}

#page #body #main {
  position: relative;
  display: inline;
  float: left;
}

.layout-left #page #body #main {
  width: 580px;
}

.layout-both #page #body #main {
  width: 400px;
}

.layout-none #page #body #main {
  width: auto;
  position: relative;
  clear: both;
  padding: 0 0 5px 0;
  margin: 0 20px 0 20px;
}

.home-page.layout-none #page #body #main {
  padding: 0;
  margin: 0;
}

#page #body #main h2 {
  margin: 5px 0 1em 0;
  color: #644b9f;
  font-weight: normal;
  font-size: 14pt;
}

#page #body #main h3 {
  font-size: 11pt;
  font-weight: normal;
  text-transform: uppercase;
  margin: 1em 0 0 0;
  color: #644b9f;
}

#page #body #main h3.nocopy {
  margin: 0 0 0 0;
}

#page #body #main h4 {
  font-size: 9pt;
  font-weight: bold;
  margin: 2em 0 0.2em 0;
  /* color: #644b9f;*/
  text-transform: uppercase;
}

#page #body #main .teaser h4 {
  margin: 0 0 0.2em 0;
}

#page #body #main dl {
  margin: -1.0em 0 2em 0;
}

#page #body #main dt {
  margin: 1em 0 0.25em 0;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 11pt;
  border-bottom: 1px solid #ddd;
  font-weight: normal;
}

#page #body #main dd {
  margin: 0;
  padding: 0;
}

#page #body #main .recipe dt {
  font-weight: normal;
  color: #644b9f;
  margin: 1.0em 0 0 0;
}

#page #body #main .recipe dd {
  margin: 0 0 1em 0;
}

#page #body #main .recipe dd ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#page #body #main .recipe dd li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#page #body #main pre {
  font-size: 9pt;
  font-family: Courier New, monospace;
}

#page #body #main ul.movie-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

#page #body #main ul.movie-list li {
  list-style: none;
  margin: 0;
  padding: 0 0 0 24px;
  background-image: transparent url(/files/movie-icon.gif) top left;
}

#page #body #main ul.cane-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

#page #body #main ul.cane-list li {
  list-style: none;
  margin: 0;
  padding: 0 0 0 42px;
  background-image: transparent url(/files/cane_logo.gif) top left;
}

#page #footer {
  position: relative;
  clear: both;
  padding: 5px 0;
  margin: 20px 10px 0 20px;
  border-top: 1px solid #ccc;
}

#page #footer a {
  text-decoration: none;
}

#page #footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#page #footer ul li {
  margin: 0;
  padding: 0;
  width: 12em;
  float: left;
  display: inline;
  position: relative;
}

/* content is 774px wide ... */

#page #footer ul li.disclaimer {
  width: 100px;
  text-transform: uppercase;
}

#page #footer ul li.site_map {
  width: 100px;
  text-transform: uppercase;
}

#page #footer ul li.contact {
  width: 100px;
  text-transform: uppercase;
}

#page #footer ul li.brochure {
  width: 160px;
  text-transform: uppercase;
}

#page #footer ul li.foundry {
  width: 10em;
  display: none;
}

#page #footer ul li.molasses {
  width: 10em;
  display: none;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


#page #body #main .vote-up-down-widget-alt {
  float: left:
  display: inline;
  position: relative;
  clear: none;
  margin: 0 20px 0 0;
}

#page #body #main .vote-up-down-widget-alt .vote-points {
  background: white;
  font-size: 14pt;
}

#page #body #main .vote-up-down-widget-alt .vote-up-act {
  border: 1px solid #fbdcb0;
  background: transparent url(images/yum.gif) top left no-repeat;
  width: 30px;
  height: 18px;
}

#page #body #main .vote-up-down-widget-alt .vote-up-inact, #page #body #main .up-inact {
  border: 1px solid #ddd;
  background: transparent url(images/yum_inactive.gif) top left no-repeat;
  width: 30px;
  height: 18px;
}

#page #body #main #forum ul {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
}

#page #body #main #forum li {
  list-style: none;
  padding: 0;
  margin: 0;
}

#page #body #main caption {
  text-align: left;
  margin: 0 0 1em 0;
}

#page #body #main table {
  font-size: 8pt;
  border: 1px solid #ccc;
  margin: 0 0 0.75em 0;
}

#page #body #main th {
  text-align: left;
  font-size: 10pt;
  font-weight: normal;
  text-decoration: none;
  color: #644b9f;
  border-bottom: 1px solid #ccc;
  padding: 5px;
}

#page #body #main th a {
  text-decoration: none;
  color: #644b9f;
}

#page #body #main td {
  padding: 5px;
}

#page #body #main tr.odd td {
  background: #ffffdf;
}

#page #body #main tr.even td {
  background: white;
}

#page #body #main #forum .feed-icon {
  display: none;
}

/*******************************************************************/




/* HOME */

#home #page #body #sidebar-left {
  display: none;
}

#home #page h2.title {
  display: none;
}

#home #page #body #main {
  width: auto;
}

#home #welcome {
  float: left;
  position: relative;
  display: inline;
  width: 252px;
  padding: 10px 20px 0 20px;
}

#home #page #body #main #welcome h2 {
  position: relative;
  color: #ff8b55;
  font-size: 14pt;
  font-weight: normal;
  margin: 0 0 0.2em 0;
}

#home #welcome .summary {
  position: relative;
  font-size: 9pt;
  font-weight: bold;
  padding: 0 0 10px 0;
  margin: 0 0 1em 0;
  border-bottom: 1px solid #ccc;
}

#home #contexts {
  float: left;
  position: relative;
  display: inline;
  width: 492px;
}

#home #context-1 {
  float: left;
  position: relative;
  display: inline;
  width: 258px;
  padding: 5px;
  background: #f3f5c6;
  height: 393px;
}

#home #context-2 {
  float: left;
  position: relative;
  display: inline;
  width: 194px;
  padding: 5px 13px;
  background: #f7f9e3;
  height: 393px;
}

#home #page #body #main .context-box h2 {
  margin: 0;
  padding: 0;
  color: #6d4c9d;
  font-weight: normal;
  font-size: 10pt;
}

#home #page #body #main .context-box p {
  margin: 0.5em 0;
  font-size: 8pt;
}
.newsletter-signup-box p{margin:0 !important;}

#home #page #body #main #bwalkers a {
  display: block;
  width: 106px;
  height: 49px;
  margin-top: 15px;
  background: transparent url(images/BWlogosm.jpg) top left no-repeat;
}

#home #page #body #main #bwalkers span {
  display: none;
}

#home #page #body #main #bundymolasses a {
  display: block;
  width: 106px;
  height: 49px;
  margin-top: 15px;
  background: transparent url(images/bundaberg_molasses.gif) top left no-repeat;
}

#home #page #body #main #bundymolasses span {
  display: none;
}

#home #page #body #main #bundyfoundry a {
  display: block;
  width: 106px;
  height: 49px;
  background: transparent url(images/bundaberg_foundry.gif) top left no-repeat;
}

#home #page #body #main #bundyfoundry span {
  display: none;
}

/* Internet Explorer ... */
* html #home #context-1 .context-box {
  position: relative;
  width: 130px;
  height: 83px;
  margin: 0 0 5px 0;
  padding: 5px 20px 0 105px;
}

/* ... and everything else */
#home #context-1 .context-box {
  position: relative;
  width: 130px;
  height: 87px;
  margin: 0 0 5px 0;
  padding: 5px 20px 0 105px;
}

#home #context-1 .recipes-box {
  background: transparent url(images/bg_recipes_box.gif) top left no-repeat;
}

#home #context-1 .company-box {
  background: transparent url(images/bg_company_box.gif) top left no-repeat;
}

#home #context-1 .health-box {
  background: transparent url(images/bg_health_box.gif) top left no-repeat;
}

#home #context-1 .education-box {
  background: transparent url(images/bg_education_box.gif) top left no-repeat;
}

#home #context-2 .context-box {
  position: relative;
  margin: 0 0 5px 0;
  padding: 5px;
  width: 188px;
}

#home #context-2 .top-recipes-box {
  width: 193px;
  height: 171px;
  padding: 48px 5px 5px 0;
  background: transparent url(images/bg_top_recipes_box.gif) top left no-repeat;
}

#home #context-2 .top-recipes-box h2 {
  display: none;
}

/* Internet Explorer ... */
* html #home #context-2 .newsletter-signup-box {
  width: 178px;
  height: 150px;
}

/* ... and everything else */
#home #context-2 .newsletter-signup-box {
  width: 193px;
  height: 165px;
  padding: 15px 0 0 15px;
  margin: 0;
  background: transparent url(images/bg_newsletter_signup.gif) top left no-repeat;
  overflow: hidden;
}

#company_links #page #body #main ul.links {
  list-style: none;
  padding: 0;
  margin: 0;
  clear: left;
}


#company_links #page #body #main ul.links li {
  list-style: none;
  padding: 0;
  margin: 0 0 2em 0;
  float: left;
  width: 175px;
  display: inline;
  position: relative;
}


#company_links #page #body #main ul.links li.finasucre {
  padding-top: 82px;
  background: transparent url(images/link_finasucre.gif) center left no-repeat;
}


#company_links #page #body #main ul.links li.qldsugar {
  padding-top: 82px;
  background: transparent url(images/link_qldsugar.gif) center left no-repeat;
}


#company_links #page #body #main ul.links li.foodnavigator {
  padding-top: 82px;
  background: transparent url(images/link_foodnavigator.gif) center left no-repeat;
}

#company_links #page #body #main ul.links li.allaboutsugars {
  padding-top: 82px;
  background: transparent url(files/all%20about%20sugars.PNG) center left no-repeat;
}


#company_links #page #body #main ul.links li.activeforlife {
  padding-top: 82px;
  background: transparent url(images/link_activeforlife.gif) center left no-repeat;
}


#company_links #page #body #main ul.links li.brew {
  padding-top: 82px;
  background: transparent url(images/link_brew.gif) center left no-repeat;
}

#company_links #page #body #main ul.links li.sweetas {
  padding-top: 82px; 
  background: transparent url(images/sweetassm.png) center left no-repeat;
}

td {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 20px;
}

td.yes {
  color: green;
}

td.yes span {
  display: none;
}

td.yes {
  height: 12px;
  background: transparent url(images/tick.gif) center center no-repeat;
}

td.no {
  color: red;
}

td.no span {
  display: none;
}

td.no {
  height: 12px;
  background: transparent url(images/cross.gif) center center no-repeat;
}

.left-picture {
  clear: left;
  float: left;
  position: relative;
  display: inline;
  width: 200px;
  margin: 0 20px 20px 0;
}

.right-picture {
  clear: right;
  float: right;
  position: relative;
  display: inline;
  width: 200px;
  margin: 0 0 20px 20px;
}

#page #body #main .comment-form {
  margin: 0 0 2em 0;
  padding: 0 10px 10px 10px;
  border: 1px solid #ddd;
}

#page #body #main .comment-form h4 {
  margin: 10px 0 0 0;
  padding: 0;
}

#page #body #main .comment {
  padding: 10px;
  border: 1px solid #ddd;
}

#page #body #main .comment h4 {
  margin: 0;
}

#page #body #main .comment h4 a {
  color: #644b9f;
  text-decoration: none;
}

#page #body #main .comment .submitted {
  font-size: 8pt;
  margin: 2px 0 2em 0;
}

#page #body #main .comment .links {
  display: none;
}

#page #body #main #box-post-new-comment {
  border: 1px solid #ddd;
  padding: 10px;
  margin: 10px 0 0 0;
}

td.numeric {
  text-align: right;
}

#page #body #main .recipe.teaser {
  height: 100px;
  clear: left;
  margin-bottom: 10px;
}

#page #body #main .recipe-detail ul {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

#page #body #main .recipe-detail ul li {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

#page #body #main .recipe-detail ol {
  margin: 0;
  padding: 0;
}

#page #body #main .recipe-detail ol li {
  margin: 0;
  padding: 0;
}

#page #body #main .icon-image {
  position: relative;
  display: inline;
  float: right;
  width: 200px;
  margin: 0 10px;
  padding: 0;
  clear: both;
}

#page #body #main .teaser .icon-image {
  float: left;
  width: 81px;
  clear: none;
}


#page #body #main .icon-image img {
  margin: 0;
  padding: 0;
  border: 0;
  border: 1px solid #ccc;
  width:200px;
}

#page #body #main .teaser .icon-image img { width: 81px;}
